Page MenuHomePhabricator

Testing Docker based CI
AbandonedPublic

Authored by dduvall on Nov 16 2016, 7:28 PM.

Details

Reviewers
mmodell
Group Reviewers
Release-Engineering-Team
Patch without arc
git checkout -b D455 && curl -L https://phabricator.wikimedia.org/D455?download=true | git apply
Summary

DO NOT LAND

Diff Detail

Repository
rGMALU malu
Branch
test/docker-ci
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 1326
Build 2043: docker-diffsJenkins
Build 2042: test harbormaster with jenkins
Build 2041: arc lint + arc unit

Event Timeline

dduvall updated this revision to Diff 1200.Nov 16 2016, 7:28 PM
dduvall retitled this revision from to Testing Docker based CI.
dduvall updated this object.
dduvall edited the test plan for this revision. (Show Details)
Restricted Application added a project: Release-Engineering-Team. · View Herald Transcript
dduvall updated this revision to Diff 1201.Nov 16 2016, 8:04 PM
dduvall edited edge metadata.

test

dduvall updated this revision to Diff 1261.Nov 28 2016, 7:52 PM

Final working Dockerfile

mmodell accepted this revision.Dec 9 2016, 7:18 AM
mmodell edited edge metadata.
This revision is now accepted and ready to land.Dec 9 2016, 7:18 AM
dduvall abandoned this revision.Jun 28 2017, 6:43 PM

Malu remains abandoned for now.